﻿.backgroundImage {
  background: url(/img/defaultBackground.jpg) 50% 100px no-repeat fixed;
  background-size: cover;
}
.footer-style {
  display: block;
  padding: 9px 0px 0px 9px;
  border-top: 1px solid #E4E4E4;
  margin: 0px -13px 0px -13px
}

footer-style1 {
  border-top: 1px solid #E4E4E4;
  background: rgba(0,0,0,.43);
  border-top: 1px solid rgba(255,255,225,.15);
  border-bottom-color: rgba(255,255,225,.15);
  display: block;
  min-height: 32px;
  vertical-align: middle;
  position: relative;
  background-color: #F8F7F7;
  padding: 5px;
  border-top: 1px solid #E4E4E4;
  margin: 0 -13px -13px
}
.navbar-user {
  height: 54px;
}

.lmsHeader {
  background: #fff;
}

.content {
  padding-top: 0px;
}

.searchBox, .personReportMenu {
  margin-top: 0px;
  margin-bottom: 5px;
}

.rightButton {
  margin-right: 10px;
}

.pull-up {
  vertical-align: top;
}

.pushDown {
  margin-top: 7px;
}

.dateSpan {
  margin-left: -15px;
}

.sideBySideInput {
  margin-left: -1px;
}

.form-control, select.form-control, checkbox.form-control {
  border-color: rgba(135, 193, 251, 0.50);
}

.form-control:focus {
  border-color: rgba(135, 193, 251, 0.65);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 3px rgba(135, 193, 251, 0.65);
}

.form-control-required, select.form-control-required, checkbox.form-control-required {
  border-color: rgba(251, 151, 151, 0.50);
}

.form-control-required:focus {
  border-color: rgba(251, 151, 151, 0.65);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 3px rgba(251, 151, 151, 0.65);
}

.form-control-search, .form-control-search:focus, select.form-control-search {
  border-color: #aaaaaa;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0) inset, 0 0 0px rgba(0, 0, 0, 0);
}

.fa-lg {
  text-decoration: none !important;
}

.docText {
  font-size: larger;
}

.fancy-radio input[type=radio] {
  width: 20px;
  height: 20px;
}

.fancy-radio.custom-color-low input[type="radio"]:checked + span i:after {
  color: #5cb85c;
  background-color: #5cb85c;
}

.fancy-radio.custom-color-medium input[type="radio"]:checked + span i:after {
  color: #c09853;
  background-color: #c09853;
}

.fancy-radio.custom-color-high input[type="radio"]:checked + span i:after {
  color: #b94a48;
  background-color: #b94a48;
}

.PhotoThumbnail {
  border: 1px solid black;
  height: 50px;
  width: 50px;
  border-radius: 4px;
  box-shadow: 2px 2px 2px silver;
}

.PhotoThumbnailLarge {
  border: 1px solid black;
  height: 100px;
  width: 100px;
  border-radius: 4px;
  box-shadow: 2px 2px 2px silver;
}

.Photo150h, .Photo200h, .Photo200m, .Photo300h, .Photo300m, .Photo600h, .Photo600m {
  border: 1px solid black;
  border-radius: 5px;
  box-shadow: 5px 5px 5px silver;
}

.Photo150h {
  height: 150px;
}

.MinWidth100 {
  min-width: 100px;
}

.Photo200h {
  height: 200px;
}

.Photo200m {
  max-height: 200px;
}

.Photo300h {
  height: 300px;
}

.Photo300m {
  max-height: 300px;
}

.Photo600h {
  height: 600px;
}

.Photo600m {
  max-height: 600px;
}

.PhotoLeftMargin {
  margin-left: 10px;
}

table.google-visualization-orgchart-table {
  border-collapse: separate;
}
/* Rating */
.ratingStar {
  font-size: 0pt;
  width: 13px;
  height: 12px;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
  display: block;
  background-repeat: no-repeat;
}

.filledRatingStar {
  background-image: url('/Images/FullStar.png');
  width: 16px;
  height: 16px;
}

.emptyRatingStar {
  background-image: url('/Images/BlankStar.png');
  width: 16px;
  height: 16px;
}

.savedRatingStar {
  background-image: url('/Images/FullStar.png');
  width: 16px;
  height: 16px;
}

.AlbumButton {
  border: 0px;
}

.overlayContent {
  z-index: 99;
  margin: 250px auto;
  width: 100px;
  height: 100px;
}

.overlayContent img {
  width: 60px;
  height: 60px;
}

.Hidden {
  display: none;
}

.TestBorder {
  border: 1px solid black;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

.filestyle {
  border: #000;
}

.big-checkbox {
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px;
}

.defaultWellHeading {
  margin-top: -25px;
  margin-left: -25px;
  margin-right: -25px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: white;
  text-align: center;
}
.imgMargin {
  max-width: 100%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}
.symbolMargin {
  margin-top: 150px;
}
.symbol {
  max-width: 40px;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
h1 {
  margin: 8px;
  padding-left: 20px;
  font-family: Verdana,"Open Sans",Arial,Helvetica,Sans-Serif;
  font-size: 15px;
  font-weight: 400;
}
.newsHeading {
  margin-bottom: 8px;
  font-family: Verdana,"Open Sans",Arial,Helvetica,Sans-Serif;
  font-size: 20px;
  font-weight: 450;
}
span.category {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  padding: 10px;
  color: #fff;
  font-size: 12px;
  text-align: center;
}
span.categorySmall {
  width: 9px;
  height: 9px;
  border-radius: 50%;
  padding: 10px;
  color: #fff;
  font-size: 8px;
  text-align: center;
}
.product-content .product-image {
  background-color: #fff;
  display: block;
  min-height: 1px;
  max-height: 150px;
  overflow: hidden;
  position: relative;
}
